[global]
hostname = %%nom_domaine_machine
ip = %%adresse_ip_eth0

[update]
notification = %%update_mail_notification
reboot = %%reboot_after_scheduled_majauto

[smtp]
mailhost = 127.0.0.1
system_mail_from = root@%%nom_domaine_machine
system_mail_to = %%system_mail_to
